.container{width: 100%; height: 100vh; background: url(../images/yd-bg.png) no-repeat; background-size:cover; overflow: hidden; position: relative;}
.videoContent {
    position: absolute;top:0px;left:0px;width:100%;height: 100%;object-fit: fill;
}
.guide_txt{height: 42.13%;position: absolute;top:35%;width:100%;text-align: center;z-index: 999;}
.guide_txt .logoguide{display: block;width: 667px;height: auto;margin:0px auto 55px;}
.guide_txt p{font-size: 46px;line-height: 46px;color:#fff;}
.guide_txt .go-site{display: block;height: 60px;line-height: 60px;width:282px;background: #ecc471;font-size: 24px;color:#fffffe;position: relative;border-radius:50px;
margin:96px auto 0px;-webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.guide_txt .go-site:before{content:"";display: block;height: 78px;width:300px;background: #ecc471;opacity:0.2;position: absolute;border-radius:50px;
left: -9px;top: -9px;
}
.guide_txt .go-site:hover{background:#b7892a;}
.footerguide{position: absolute;width:100%;bottom:24px;text-align: center;}
.footerguide,.footerguide a{font-size: 14px;color:#ffffff;}
.footerguide a{padding:0px 33px;}
@media screen and (max-width:1700px) {
.guide_txt .logoguide{width:533px; }
.guide_txt p{font-size:36px;line-height: 36px; }
.guide_txt .go-site{font-size:19px;height:48px;line-height: 48px;width:225px;margin: 60px auto 0px; }
.guide_txt .go-site:before{width: 242px;height:66px;}
.guide_txt{height: 303px;}
.guide_txt img{max-width:533px;}
.footerguide, .footerguide a{font-size: 13px;}
}
@media screen and (max-width:1080px) {
    .videoContent{display:none;}
    .container{background:#3b362d url(/public/images/indexmob.jpg) no-repeat!important;background-size: contain!important;}
	body{padding-top:0px;}
	.guide_txt{height: auto;margin-top: 0px;transform: translateY(-50%);}
	.guide_txt .logoguide{width: 80%; margin: 0px auto 32px;}
	.guide_txt img{max-width:80%;}
	.guide_txt img.yd_txt2{max-width:30%;}
	.guide_txt p{font-size:20px;padding:0px 20px;line-height:32px;}
	.guide_txt .go-site{font-size: 18px;margin: 30px auto 0px;}
	.footerguide span, .footerguide a{display: block;line-height:28px;}

}